Python graphics / imaging library

Max Erickson maxerickson at gmail.com
Sat Jul 18 14:54:50 CEST 2009


Peter Chant <REMpeteOVE at CAPpetezilla.ITALSco.uk> wrote:

> No, it does not.  However, if PIL was updated last in 2006. 
> Python in 2009 has gone to version 3.1.  If PIL is compatible
> with 3.1 then I'm fine.  But I don't want to have to stick with
> Python 2.5 as the rest of the world moves on.
> 
> Pete
> 
> 

Various messages to the Image-SIG mailing list indicate that support 
for 3.x is coming after a release of 1.1.7:

http://mail.python.org/pipermail/image-sig/2009-March/005498.html

More here:

http://mail.python.org/pipermail/image-sig/2009-March/thread.html

More recent months contain updates to the status of 1.1.7, it is 
headed towards a release. Preliminary tarballs and binaries are 
available on effbot.org:

http://effbot.org/downloads/#imaging
http://effbot.org/downloads/#pil


max




More information about the Python-list mailing list